Latest Skype 1.4.0.118 on MDV 2007.1 - Mandriva

This is a discussion on Latest Skype 1.4.0.118 on MDV 2007.1 - Mandriva ; Ever since I installed Skype ver. 1.4.0.118 and before that the relevant Beta version ,on my MDV2007.1 system I have comms problems (interruptions) Version 1.3 I used previously worked fine ,but is no longer available .....I think. My download speed ...

+ Reply to Thread
Results 1 to 19 of 19

Thread: Latest Skype 1.4.0.118 on MDV 2007.1

  1. Latest Skype 1.4.0.118 on MDV 2007.1

    Ever since I installed Skype ver. 1.4.0.118 and before that the relevant
    Beta version ,on my MDV2007.1 system I have comms problems
    (interruptions) Version 1.3 I used previously worked fine ,but is no
    longer available .....I think.
    My download speed when I tested just a few minutes ago is 1682 kbps
    ,upload 305 kbps On a Windoze XP laptop Skype works well.
    Is it just me or do others also have problems.

    Frank in northern Scotland

  2. Re: Latest Skype 1.4.0.118 on MDV 2007.1

    Highland Ham wrote:
    > Ever since I installed Skype ver. 1.4.0.118 and before that the relevant
    > Beta version ,on my MDV2007.1 system I have comms problems
    > (interruptions) Version 1.3 I used previously worked fine ,but is no
    > longer available .....I think.
    > My download speed when I tested just a few minutes ago is 1682 kbps
    > ,upload 305 kbps On a Windoze XP laptop Skype works well.
    > Is it just me or do others also have problems.
    >
    > Frank in northern Scotland

    have you looked in older repositories?

  3. Re: Latest Skype 1.4.0.118 on MDV 2007.1

    Marlene wrote:

    > Highland Ham wrote:
    >> Ever since I installed Skype ver. 1.4.0.118 and before that the relevant
    >> Beta version ,on my MDV2007.1 system I have comms problems
    >> (interruptions) Version 1.3 I used previously worked fine ,but is no
    >> longer available .....I think.
    >> My download speed when I tested just a few minutes ago is 1682 kbps
    >> ,upload 305 kbps On a Windoze XP laptop Skype works well.
    >> Is it just me or do others also have problems.
    >>
    >> Frank in northern Scotland

    > have you looked in older repositories?


    Try this one instead:

    http://www.skype.com/intl/en/download/skype/linux/beta

  4. Re: Latest Skype 1.4.0.118 on MDV 2007.1

    On Thu, 15 Nov 2007 17:03:03 +0100, Amrein-Marie Christophe wrote:

    > Try this one instead:
    >
    > http://www.skype.com/intl/en/download/skype/linux/beta


    Installation (under Mandriva 2007.0) fails "due to unsatisfied
    libQtDBus.so.4".

    Googling groups suggests that's because 2007.0 has QT3 and
    that version of Skype needs QT4.

    Anyone know how which of the QT4* packages MCC mentions is the
    one to install, please?

    (I saw there is a previous version of Skype - obtainable from
    www.skype.com/intl/en/download/skype/linux/ - that should
    install, but that doesn't have the video option that the SO is
    keen on...)

    --
    Maurice
    (Remove 'removethis.' to reply by email)


  5. Re: Latest Skype 1.4.0.118 on MDV 2007.1

    Maurice Batey wrote:
    > On Thu, 15 Nov 2007 17:03:03 +0100, Amrein-Marie Christophe wrote:
    >
    >> Try this one instead:
    >>
    >> http://www.skype.com/intl/en/download/skype/linux/beta

    >
    > Installation (under Mandriva 2007.0) fails "due to unsatisfied
    > libQtDBus.so.4".
    >
    > Googling groups suggests that's because 2007.0 has QT3 and
    > that version of Skype needs QT4.
    >
    > Anyone know how which of the QT4* packages MCC mentions is the
    > one to install, please?
    >
    > (I saw there is a previous version of Skype - obtainable from
    > www.skype.com/intl/en/download/skype/linux/ - that should
    > install, but that doesn't have the video option that the SO is
    > keen on...)
    >


    =============================
    On Skype's download site it says that the following packages are required :
    qt4.2.1+
    D-Bus 1.0.0
    libsigc++2.0.2
    libasound2 1.0.12

    D-Bus shows a suite of various progs and the other 3 I can't get
    from my usually very responsive repository through urpmi

    I'll keep digging and try to find the older Skype 1.3 version

    Frank

  6. Re: Latest Skype 1.4.0.118 on MDV 2007.1

    Amrein-Marie Christophe wrote:
    > Marlene wrote:
    >
    >> Highland Ham wrote:
    >>> Ever since I installed Skype ver. 1.4.0.118 and before that the relevant
    >>> Beta version ,on my MDV2007.1 system I have comms problems
    >>> (interruptions) Version 1.3 I used previously worked fine ,but is no
    >>> longer available .....I think.
    >>> My download speed when I tested just a few minutes ago is 1682 kbps
    >>> ,upload 305 kbps On a Windoze XP laptop Skype works well.
    >>> Is it just me or do others also have problems.
    >>>
    >>> Frank in northern Scotland

    >> have you looked in older repositories?

    >
    > Try this one instead:
    >
    > http://www.skype.com/intl/en/download/skype/linux/beta

    ====================================
    Yes I have downloaded the above Skype 2.0 beta ,but upon installing the
    rpm I get bad signaturies , resulting in slurred speech from the skype
    test site.
    Before installing 2.0 beta I had removed Skype 1.4 with urpme

    I'll be diggng further

    Frank


  7. Re: Latest Skype 1.4.0.118 on MDV 2007.1

    Amrein-Marie Christophe wrote:
    > Marlene wrote:
    >
    >> Highland Ham wrote:
    >>> Ever since I installed Skype ver. 1.4.0.118 and before that the relevant
    >>> Beta version ,on my MDV2007.1 system I have comms problems
    >>> (interruptions) Version 1.3 I used previously worked fine ,but is no
    >>> longer available .....I think.
    >>> My download speed when I tested just a few minutes ago is 1682 kbps
    >>> ,upload 305 kbps On a Windoze XP laptop Skype works well.
    >>> Is it just me or do others also have problems.
    >>>
    >>> Frank in northern Scotland

    >> have you looked in older repositories?

    >
    > Try this one instead:
    >
    > http://www.skype.com/intl/en/download/skype/linux/beta

    ==============================
    ====================================
    Yes I have downloaded the above Skype 2.0 beta ,but upon installing the
    rpm I get bad signaturies , resulting in slurred speech from the skype
    test site.
    Before installing 2.0 beta I had removed Skype 1.4 with urpme

    I'll be diggng further

    Frank


  8. Re: Latest Skype 1.4.0.118 on MDV 2007.1

    On Thu, 15 Nov 2007 12:05:39 -0500, Maurice Batey wrote:

    > Installation (under Mandriva 2007.0) fails "due to unsatisfied
    > libQtDBus.so.4".
    > Anyone know how which of the QT4* packages MCC mentions is the
    > one to install, please?


    I'm running 2008.0
    [root@hodgins ~]# locate libQtDBus.so.4
    /usr/lib/qt4/lib/libQtDBus.so.4
    /usr/lib/qt4/lib/libQtDBus.so.4.3
    /usr/lib/qt4/lib/libQtDBus.so.4.3.1
    [root@hodgins ~]# ll /usr/lib/qt4/lib/libQtDBus.so.*
    lrwxrwxrwx 1 root root 18 2007-11-03 15:31 /usr/lib/qt4/lib/libQtDBus.so.4 -> libQtDBus.so.4.3.1*
    lrwxrwxrwx 1 root root 18 2007-11-03 15:31 /usr/lib/qt4/lib/libQtDBus.so.4.3 -> libQtDBus.so.4.3.1*
    -rwxr-xr-x 1 root root 385096 2007-09-16 01:50 /usr/lib/qt4/lib/libQtDBus.so.4.3.1*
    [root@hodgins ~]# rpm -q -f /usr/lib/qt4/lib/libQtDBus.so.4.3.1
    libqtdbus4-4.3.1-12mdv2008.0

    See if you can get away with just installing libqtdbus4.

    Regards, Dave Hodgins

    --
    Change nomail.afraid.org to ody.ca to reply by email.
    (nomail.afraid.org has been set up specifically for
    use in usenet. Feel free to use it yourself.)

  9. Re: Latest Skype 1.4.0.118 on MDV 2007.1

    On Fri, 16 Nov 2007 13:56:15 -0500, David W. Hodgins wrote:

    > [root@hodgins ~]# locate libQtDBus.so.4


    This is what I get when trying that:
    ================================================== ========
    [root@mab maurice]# locate libQtDBus.so.4
    locate: fatal error: Could not find user database
    '/var/lib/slocate/slocate.db': No such file or directory
    ================================================== ========



    --
    Maurice
    (Remove 'removethis.' to reply by email)


  10. Re: Latest Skype 1.4.0.118 on MDV 2007.1

    On Sat, 24 Nov 2007 17:57:10 +0000, Maurice Batey wrote:
    > On Fri, 16 Nov 2007 13:56:15 -0500, David W. Hodgins wrote:
    >
    >> [root@hodgins ~]# locate libQtDBus.so.4

    >
    > This is what I get when trying that:
    > ================================================== ========
    > [root@mab maurice]# locate libQtDBus.so.4
    > locate: fatal error: Could not find user database
    > '/var/lib/slocate/slocate.db': No such file or directory
    > ================================================== ========


    click up a terminal
    su - root

    urpmi --wget slocate --auto If fails get
    urpmi --wget mlocate --auto

    After it installs;
    /etc/cron.daily/mlocate.cron
    exit

    locate libQtDBus.so.4

  11. Re: Latest Skype 1.4.0.118 on MDV 2007.1

    Maurice Batey writes:

    >On Fri, 16 Nov 2007 13:56:15 -0500, David W. Hodgins wrote:


    >> [root@hodgins ~]# locate libQtDBus.so.4


    > This is what I get when trying that:
    >================================================== ========
    >[root@mab maurice]# locate libQtDBus.so.4
    >locate: fatal error: Could not find user database
    >'/var/lib/slocate/slocate.db': No such file or directory
    >================================================== ========


    Then run
    updatedb
    first.
    That searches your drive and creates teh database that slocate uses.



    >--
    >Maurice
    >(Remove 'removethis.' to reply by email)



  12. Re: Latest Skype 1.4.0.118 on MDV 2007.1

    On Sat, 24 Nov 2007 18:38:53 +0000, Unruh wrote:

    > run
    > updatedb
    > first.
    > That searches your drive and creates teh database that slocate uses.


    OK, thanks - did that, and now:

    [root@mab maurice]# locate libQtDBus.so.4

    produces no output whatsover (presumably indicating 'not
    found'?)
    --
    Maurice
    (Remove 'removethis.' to reply by email)


  13. Re: Latest Skype 1.4.0.118 on MDV 2007.1

    On Fri, 16 Nov 2007 13:56:15 -0500, David W. Hodgins wrote:

    > See if you can get away with just installing libqtdbus4.


    (Thanks to Unruh, the 'locate' now works, but with no result.)

    MCC denies all knowledge of "libqtdbus4".

    Where the devil is it?!

    --
    Maurice
    (Remove 'removethis.' to reply by email)


  14. Re: Latest Skype 1.4.0.118 on MDV 2007.1

    Maurice Batey wrote:
    > On Sat, 24 Nov 2007 18:38:53 +0000, Unruh wrote:
    >
    >> run
    >> updatedb
    >> first.
    >> That searches your drive and creates teh database that slocate uses.

    >
    > OK, thanks - did that, and now:
    >
    > [root@mab maurice]# locate libQtDBus.so.4
    >
    > produces no output whatsover (presumably indicating 'not
    > found'?)


    [root@jb Toby_Keith]# urpmi --test dbus4
    No package named dbus4
    The following packages contain dbus4:
    lib64qtdbus4
    libqtdbus4

    Looks like you need to install the package.

    Cheers!

    jim b.

    --
    UNIX is not user-unfriendly; it merely
    expects users to be computer-friendly.

  15. Re: Latest Skype 1.4.0.118 on MDV 2007.1

    On Sun, 25 Nov 2007 14:15:53 +0000, Jim Beard wrote:

    > [root@jb Toby_Keith]# urpmi --test dbus4
    > No package named dbus4
    > The following packages contain dbus4:
    > lib64qtdbus4
    > libqtdbus4
    >
    > Looks like you need to install the package.


    Well:
    ----------------------------------------------
    [root@mab maurice]# urpmi --test libqtdbus4
    no package named libqtdbus4
    [root@mab maurice]# urpmi --test lib64qtdbus4
    no package named lib64qtdbus4
    [root@mab maurice]# urpmi libqtdbus4
    no package named libqtdbus4
    ----------------------------------------------
    As I said earlier, MCC denies all knowledge of ths package, so
    how does one go about installing it?!

    --
    Maurice
    (Remove 'removethis.' to reply by email)


  16. Re: Latest Skype 1.4.0.118 on MDV 2007.1

    Maurice Batey wrote:
    > On Sun, 25 Nov 2007 14:15:53 +0000, Jim Beard wrote:
    >
    >> [root@jb Toby_Keith]# urpmi --test dbus4
    >> No package named dbus4
    >> The following packages contain dbus4:
    >> lib64qtdbus4
    >> libqtdbus4
    >>
    >> Looks like you need to install the package.

    >
    > Well:
    > ----------------------------------------------
    > [root@mab maurice]# urpmi --test libqtdbus4
    > no package named libqtdbus4
    > [root@mab maurice]# urpmi --test lib64qtdbus4
    > no package named lib64qtdbus4
    > [root@mab maurice]# urpmi libqtdbus4
    > no package named libqtdbus4
    > ----------------------------------------------
    > As I said earlier, MCC denies all knowledge of ths package, so
    > how does one go about installing it?!


    Hmmm. Several possibilities occur to me.

    If libqtdbus4 is only for 2008 and you have 2007, you
    might have to try for a backports repository or compile
    your own. Whether the latter would work or not is unknown
    to me.

    You might look for it on a different repository, or make
    sure you have all repositories for your version enabled
    and updates checked. Might it be in plf, which is not
    the same as the free non-free repository on a U.S. mirror.
    The plf has packages that may (or may not, depends on
    national copyright/patent law) infringe on intellectual
    property rights.

    Going to a mirror and downloading and installing a
    2008 version on a 2007 system is another possibility,
    but one that I personally would be reluctant to try.

    Of course, the choice of upgrading to 2008 is available,
    if you are still on 2007 or earlier. I'm currently having
    minor problems with getting updates (must remove __db* files
    and use rpm --rebuilddb to rebuild from package headers
    and then go for updates while that fix continues to work
    -- repeat as necessary), but other than that I rather
    like 2008.

    Perhaps others can advise on this?

    Cheers!

    jim b.

    --
    UNIX is not user-unfriendly; it merely
    expects users to be computer-friendly.

  17. Re: Latest Skype 1.4.0.118 on MDV 2007.1

    Maurice Batey writes:

    >On Sat, 24 Nov 2007 18:38:53 +0000, Unruh wrote:


    >> run
    >> updatedb
    >> first.
    >> That searches your drive and creates teh database that slocate uses.


    > OK, thanks - did that, and now:


    >[root@mab maurice]# locate libQtDBus.so.4


    > produces no output whatsover (presumably indicating 'not
    >found'?)


    Yes. It means that no file contains that string.
    It is containted in the package libqtdbus4 at least under 2007.1
    It does not exist under 2007.0

    urpmf libQtDBus.so
    will tell you which package contains files with that name.


    >--
    >Maurice
    >(Remove 'removethis.' to reply by email)
    >


  18. Re: Latest Skype 1.4.0.118 on MDV 2007.1

    On Sun, 25 Nov 2007 11:51:01 -0500, Maurice Batey wrote:

    > As I said earlier, MCC denies all knowledge of ths package, so
    > how does one go about installing it?!


    Which version of Mandriva are you running? The subject line says 2007.1,
    but in an earlier post you said 2007.0.

    For 2007.0, libqtdbus4 is not available. For 2007.1, it's in
    ftp://mirrors.usc.edu/pub/linux/dist...007.1.i586.rpm

    If you are running 2007.0, you can try downloading the above file, and then installing by (as root)
    changing to the directory you've downloaded it to and running
    rpm -i --nodeps ./libqtdbus4-4.2.3-3.2mdv2007.1.i586.rpm

    Then run ldconfig, and try the skype install again. You'll probably find more
    libs are needed, and will have to download and install each one, till you have
    all of the ones needed, by skype.

    It's generally not a good idea, to install a rpm from a newer distribution, but
    as long as you're carefull, and use rpm with the --nodeps option, so you don't
    accidently overwrite libs needed for your current distribution, it can work
    sometimes. It may not, which would mean you cannot use the latest version
    of skype, without installing a newer version of Mandriva.

    Regards, Dave Hodgins

    --
    Change nomail.afraid.org to ody.ca to reply by email.
    (nomail.afraid.org has been set up specifically for
    use in usenet. Feel free to use it yourself.)

  19. Re: Latest Skype 1.4.0.118 on MDV 2007.1

    On Sun, 25 Nov 2007 16:29:51 -0500, David W. Hodgins wrote:

    > Which version of Mandriva are you running? The subject line

    says 2007.1,
    > but in an earlier post you said 2007.0.


    Using 2007.0, but hijacked thread referring to 2007.1 (having
    incorrectly assumed equiv w.r.t. subject). Sorry!

    Anyway, I'm now in the throes of installing 2008.0 PP, which I
    notice includes libqtdbus4, so will deal with this Skype issue
    there eventually.

    Many thanks for all help; much appreciated...

    --
    Maurice
    (Remove 'removethis.' to reply by email)


+ Reply to Thread